[consul_servers:children]
nomad_servers

[consul_servers:vars]
consul_cert_dir=/etc/consul.d/certs
consul_ca_src=security/certificates/ca.pem
consul_cert_src=security/certificates/consul-server.pem
consul_key_src=security/certificates/consul-server-key.pem

[nomad_cluster:children]
nomad_servers
nomad_clients